﻿/* Global Typography */
H2 {padding:0.2em 0px;margin:0px 0px 8px 0px;color:#022C38;font-size:1.2em;line-height:1.5;}
H5 {padding:0.2em 0px;color:#000; font-size:0.9em;}
H6 {padding:0.2em 0px;color:#000; font-size:0.8em;}
P, DT, DD {padding:0.4em 0px 0.4em 0px;color:#000;font-size:1.2em;line-height:1.5em;}

OL {padding:0.4em 0px 0.8em 10px;}

UL LI, UL UL LI, UL OL UL LI, OL UL LI {padding:0em 0px 0em 12px; margin:0px;list-style-type:disc;}
HR {height:1px;border:none; line-height:1px; color:#666366;background:#000000;}
/* Inline Elements */
/* Form Elements */
FIELDSET {margin:0px 0px 0px 14px;border:none;}
.content FIELDSET {float:left;width:530px;padding:2px 15px 10px 15px;margin:0px;border-bottom:1px solid #000000;}
INPUT.text {padding:0px;}
INPUT.radio {border:none;}
INPUT.checkbox {border:none;}
LABEL {line-height:2.2em;}
LEGEND {padding:0px 10px 0px 10px;margin:0px 0px 0px -9px;color:#000000;font-size:1.1em;}
SELECT {font-family:Arial,Tahoma,Helvetica,'San Serif';}
TEXTAREA {color:#424242; font-size:1.1em;font-family:Arial,Tahoma,Helvetica,'San Serif';}
/* Accessibility Elements */
#jumplinks, .accessible {position:absolute !important; left:-9999em !important; top:0px !important;}
ACRONYM, ABBR {border:none;}
ACRONYM[title], ABBR[title] {cursor:help;}
P ABBR[title], P ACRONYM[title], BLOCKQUOTE ABBR[title], BLOCKQUOTE ACRONYM[title], DL ABBR[title], DL ACRONYM[title], CODE ABBR[title], CODE ACRONYM[title] {border-bottom:1px dotted #AAA;}
ABBR {speak:normal;}
pre {word-wrap: break-word;}

.grid {position:absolute;z-index:2;width:914px;left:-10px;height:4000px;background:url(../img/650grid.png) repeat-y 0 0;}

/********** PAGE ELEMENTS **********/
/* HEADINGS */
.aside h3 {font-size:1.5em;}
.aside .section h3 {margin:1em 0px 0px 0px;}
.content H3 {margin:0.4em 0px 0em 0px;}
.content .references H3 {margin:1.7em 0px 0.4em 0px;}


/* IMAGES */
.channel-menu .menu .two-col-channel-menu .vert-teaser IMG {width:100%;}
.education-channel-header IMG {width:auto;overflow:hidden;}
.flagship-channel-banner IMG {margin:0px 0px 0px -250px;}
.hp-content .hp-teaser-container .hp-teaser IMG {height:auto;}
.main-image IMG {max-width:100%;box-shadow: 0px 2px 2px #000000;}
.simple-channel-header IMG {display:none;}
.teaser-with-teaser-image IMG {padding:0em 0px 0px 0px;margin:0em 10px 0px 0px;box-shadow:0px 1px 1px #000000;}


/* LINKS */
.aside a {font-size:1em;}
.aside .rss A {font-size:1.1em;}
.portal-menu a {display:block;padding:0px 4px 0px 4px;color:#FFFFFF !important;font-size:1.2em;font-weight:normal;font-family:UnitRounded;line-height:1;text-decoration:none;}
.hp-feature-container .rotating-feature-menu UL LI.active A {width:149px;}
.main-content-area .inner-column .section .more A {margin:0.9em 0px 1.2em 0px;}
.rotating-feature-menu UL LI.active A {width:139px;padding-top:0.1em;}

.global-nav li a:hover,.global-nav li a:focus {border-radius:0px;box-shadow:none;color:#FFFFFF;line-height:1em;text-decoration:underline;background:transparent;}
.functional-menu a:active {outline:none;border:0px;box-shadow:none;border-radius:0px;background:transparent url('../img/icon-hamburger-arrow.png') no-repeat 0 -58px;}
.functional-menu a:hover, .functional-menu a:focus {cursor:pointer;border-radius:3px;box-shadow: 1px 1px 1px #0088a6;font-size:0;background:#0088a6 url('../img/icon-hamburger-arrow.png') no-repeat 0 -29px;}
.portal-menu a:hover,.portal-menu a:focus, .portal-menu a:active {text-decoration:underline;}


/* LISTS */
.portal-menu ul {clear:both;float:right;width:404px;position:absolute;z-index:-1;top:105px;right:0px;padding:1.6em 0px 51px 0px;margin:0px;border-radius:5px 5px 0px 0px;text-align:center;background:#01313D url('../img/wave-graphic-small.png') no-repeat 0 100%;}
.breadcrumbs ul {margin:0px 20px 0px 0px;}
.global-nav ul .functional-col-1 {border-right:1px solid #000000;}
.global-nav ul .functional-col-2 {border-right:1px solid #01313D;}

.portal-menu ul li {float:left;width:161px;padding:0em 20px 1.8em 20px;margin:0px;line-height:1;list-style-type:none;}
.portal-menu ul li.last {padding-bottom:0px;}


/* PARAGRAPHS */
.slogan p {padding:0;color:#FFFFFF;font-size:1.6em;line-height:1.3em;text-shadow:1px 1px 1px #0088a6;}


/********** PAGE LAYOUTS **********/
/* ASIDE */
.aside {position:relative;}
.aside .main-search {width:100%;position:relative;height:5.6em;top:2.3em;margin:0px 20px 0em 0px;border:0px;box-shadow:none;}
.aside .main-search #search {float:left;width:100%;padding:0px 0px 2.1em 0px;margin:0px 0px 0px 0px;border-bottom:4px solid #E9E9E9;}
.aside .main-search .infotext {width:200px;height:19px;}
.aside .rss {clear:both;max-width:100%;min-width:100%;border-bottom:4px solid #E9E9E9;padding:0px 0px 1.5em 0px;margin:2.5em 0px 0em 0px;}
.main-content-area .aside .related-links {/*position:absolute;top:9.4em;*/right:0;padding:0px 0px 0px 0px;margin:0.5em 0px 0px 0px;border-top:-0px;}


/* HEADER AND GLOBAL LAYOUT */
.aside {width:590px;padding:2.9em 20px 1em 20px;background:transparent url('../img/bg-grey-spacer.png') repeat-x 0 0;}
.aside .section {border-top:0px;border-bottom:4px solid #E9E9E9;}
.aside .section:first-child {border-top:0px;}
.aside .section:last-child {border-bottom:0px;}
.aside .tbside {padding:1em 0px 2.5em 0px;margin:0px 40px 0px 0px;border-top:0px;border-bottom:4px solid #E9E9E9;text-align:left;}
.aside .tbside:last-child {border-bottom:0px;}
.breadcrumbs {height:26px;position:absolute;z-index:1;top:0;margin:0px 0px 0px 0px;text-align:right;background:#CBCBCB url(../img/bg-top-nav.png) repeat-x 0 0;}
.breadcrumbs .breadcrumb-container {width:671px;}
.breadcrumbs .social-media {margin:0px;}
.content {width:630px;padding:0px 0px 2em 0px;}
.explore-csiro-container, .functional-menu .search-control {display:none;}
.explore-nav {display:none !important;}
.feature-teaser .text {width:355px !important;padding:1em 20px 1.1em 20px !important;}
.footer {padding:2em 0px 0px 0px;}
.functional-menu {float:right;display:block;position:absolute;right:20px;bottom:19px;background:transparent;}
.functional-menu a {float:right;width:48px;height:29px;position:relative;z-index:3;padding:0px;border:0px;font-size:0;background:#0088a6 url('../img/icon-hamburger-arrow.png') no-repeat 0 0;}
.global-nav {float:right;right:0;padding:0px;margin:0px;}
.header {height:159px;font-family:UnitRoundedMedium, Verdana, Geneva, sans-serif;background:transparent url("../img/wave-graphic.png") no-repeat scroll 0% 41px;}
.header .logo {float:left;margin:6.2em 0px 0px 35px;}
.main-content-area {float:left;background:#FFFFFF;min-width:100%;padding:2.8em 0px 0px 0px;}
.main-search {clear:right;position:relative;top:4.4em;right:0;margin:0px 0px 0px 0px;box-shadow:0px 2px 1px #d0d1d1;}
.main-search input {float:left;width:30px;height:30px;position:absolute;right:0px;padding:0px;border:0px;border-radius:4px;color:transparent;font-size:0px;background:transparent url('../img/btn-search.png') no-repeat 0 0;}
.mega-menu-open  {float:left;width:630px;margin-top:14em;}
.mega-menu-open .functional-menu {margin-top:-1.4em;margin-right:-10px;}
.mega-menu-open .functional-menu a {float:left;height:46px;width:60px;top:0px;box-shadow:none;color:transparent;background:transparent url('../img/little-icon-hamburger-activ.png') no-repeat 0 0;}
.page {width:630px;padding:0px;margin:0px auto;}
.portal-menu {display:none;position:relative;}
.search-container {clear:none;position:relative;z-index:10;width:265px;}
.slogan {position:absolute;width:200px;z-index:3;bottom:21px;right:0px;margin:0.5em 9px 0px 0px;}
.tbfeatured {width:592px}
.top-nav {float:left;width:auto;}


/* TEASER */
.teaser-with-teaser-image {float:left;padding:1em 0px 1.7em 0px;margin:1em 0px 1em 0px !important;border-bottom:1px solid #e8e8e8;}


/* FLAGSHIP LANDING */
.channel-index {margin:0.3em 0px 2em 0px;}
.channel-menu {width:610px;padding-right:0px;}
.channel-menu .menu {width:591px;}
.channel-menu .menu .max-number {float:none;}
.channel-menu .menu .two-col-channel-menu .vert-teaser {width:280px;height:235px;margin:0px 20px 0px 0px;}
.channel-menu .menu .vert-teaser,.page .channel-menu .menu .first {clear:none;height:209px;overflow:hidden;margin:0px 40px 2.1em 0px;}
.flagship-channel-banner {width:590px;overflow:hidden;padding-left:0px;border-right:20px solid #FFFFFF;}
.sub-menu-container {padding-top:2em;}


/* DIVISION LANDING */
.content .channel-header, .channel-header {width:590px;}
.channel-header .channel-introduction {float:none;width:100%;}
.channel-header .rotating-feature-container {float:none;margin:2.2em 0px 0.7em 0px;}
.channel-menu .menu .max-number .vert-teaser {height:162px;margin:0px 17px 2.1em 0px;}


/* MEDIA LANDING PAGE */
.channel-navigation .main-search {float:left;width:195px;position:static;box-shadow:none;}
.channel-navigation .main-search .infotext {width:195px;height:19px;}
.pagination {margin-bottom:3em;}


/* CONTENT PAGE */
.extra-information {float:left;width:590px;padding:1em 20px 3.5em 20px;margin:0px 0px 1em -20px;background:transparent url('../img/bg-grey-spacer.png') repeat-x 0 100%;}
.extra-information .csiro_embed {clear:both;float:left;margin:0px 0px 2em 0px}
.image-link-to-high-resolution-center {float:left;width:280px;margin:0px 20px 0px 0px;border:0px;}
.aside .search-container {clear:both;float:left;width:100%;}


/* EDUCATION LAYOUT */
.education-channel-header~.search-container {width:100%;padding:1em 0px 0px 0px;background:#FFFFFF;}
.education-channel-header~.search-container .main-search {float:right;top:0px;right:20px;}
.education-highlights {width:590px;}
.education-highlights .feature {float:left;margin:1em 0px 0px 0px;}
.education-navigation {width:610px;padding-right:0px;}
.education-navigation .sub-menu .item {width:186px;padding-bottom:0px;margin:0px 17px 0px 0px;border:none;background:none;}
.education-navigation .edu-three-column .first {margin-left:0px;}
.education-navigation .edu-three-column .item {height:200px;width:236px;margin:0px 50px 0em 0px;}
.education-navigation .edu-three-column .last {margin-right:0px;}


/* SIMPLE TEMPLATE / OUTCOME DOMAIN LAYOUT */
.simple-channel-header {width:590px;height:auto;padding-bottom:1.5em;}
.simple-channel-header .channel-introduction {width:100%;margin:0px;}
.sub-menu  {padding:0px 0px 1.5em 0px;margin:0px 0px 2em 0px;}
.sub-menu .item {width:265px;}
.sub-menu-container .item {width:48% !important;padding:0px 0px 2em 0px;}
.sub-menu-container .sub-menu {width:590px;padding:1em 0px 0px 0px;}
.sub-menu-container .teaser-grid {margin:0px 0px 2em 0px;}


/* HOMEPAGE LAYOUT */
.hp-aside {float:left;padding:5em 20px 1em 20px;width:590px;background:transparent url('../img/bg-grey-spacer.png') repeat-x 0 0;}
.hp-aside .section, .aside .section {padding:0px 0px 1.5em 0px;margin:5px 40px 0px 0px}
.hp-aside .tbside {padding:1em 0px 1em 0px;margin:0px 40px 0px 0px;}
.hp-aside .tbside .section, .aside .tbside .section {padding-right:0px;}
.hp-aside .tbside .section-no-heading {margin-top:0.5em;}
.hp-aside .twitter-section {margin-bottom:0px;}
.hp-button {width:240px;}
.hp-content {width:586px;}
.hp-content .hp-teaser-container {width:605px;}
.hp-feature-container {width:590px !important;}
.hp-feature-container .rotating-feature-main .text {width:379px !important}
.hp-main-content {margin:-1px 0px 0px 0px;}
.rotating-feature-menu {width:171px !important;}


/* SEARCH */
.main-container div#main_res {width:585px;}
.main-container div#dyn_nav {width:585px;}
.main-container .result {width:100%;}
.main-container div#main_res .result table {width:100%;}
body.previews-enabled span.toggle-preview, div.floating-viewer {display:none;}


#flusterresults {float:left;width:100%;padding:0em 0px 0em 0px;margin:0px;}
#flusterresults .flustermainbox {padding:1em 20px 0px 20px;}
#flusterresults .section {width:100%;margin:3em 0px 0px 0px;}
.result-info .search-again {width:584px;}
#results-wrapper #results .pagination {padding:0px;}
#results-wrapper .search-results {float:left;width:590px;}
#results-wrapper .search-results .no-results-found {padding:0px;margin:2em 0px -10px 0px;}


/* PROMO FEATURE */
.promo-feature {min-height:114px;}
.promo-feature a {height:114px;background:#1e6b97 url('../img/promo_banner_mama.jpg') no-repeat;/*background-size:100% 100%;*/}
.promo-feature a .promo-title {top:50px;font-size:5.6em;}
.promo-feature a .call-to-action {bottom:10px;right:105px;font-size:16px;}
.promo-feature A:HOVER, .promo-feature A:FOCUS {background:#1e6b97 url('../img/promo_banner_mama_hover.jpg') no-repeat;/*background-size:100% 100%;*/}
.promo-feature A:ACTIVE {background:#1e6b97 url('../img/promo_banner_mama_active.jpg') no-repeat;/*background-size:100% 100%;*/}


/* SLIDE HACK FOR SAFARI */
::i-block-chrome,.portal-menu ul{top: 108px;} 